/* DIRECTIONAL NAV

================================================== */

.sangar-slideshow-container > .default div.sangar-slider-nav > span {

	width: 40px;

	height: 40px;

}



.sangar-slideshow-container > .default div > span.sangar-arrow-right {

	background: url("/_resources/images/right-arrow.png");

	right: 0px;	

}



.sangar-slideshow-container > .default div > span.sangar-arrow-left {

	background: url("/_resources/images/left-arrow.png");

	left: 0px;

}



.sangar-slideshow-container > .default div > span.sangar-arrow-down {

	background: url("/_resources/images/down-arrow.png");

	bottom: 0px;	

}



.sangar-slideshow-container > .default div > span.sangar-arrow-up {

	background: url("/_resources/images/up-arrow.png");

	top: 0px;

}



/* TIMER

================================================== */

.sangar-slideshow-container > .default div.sangar-timer div.sangar-timer-mask {

	background-color: #00C1EF;

}



/* PAGINATION NAV

================================================== */

.sangar-slideshow-container > .default .sangar-pagination-wrapper{    

	background: #111111;

}



.sangar-slideshow-container > .default ul.sangar-pagination-bullet > li {

	float: left;

	margin-left: 10px;

	cursor: pointer;

	color: #BBBBBB;

	width: 12px;

	height: 12px;

	overflow: hidden;

	padding: 0px;

	-webkit-border-radius: 90px;

	-moz-border-radius: 90px;

	border-radius: 90px;

	background-color: rgba(255, 255, 255, 0.5);

	border-width: 3px;

	border-style: solid;

	border-color: transparent;

	background-clip: content-box;

}



.sangar-slideshow-container > .default ul.sangar-pagination-bullet > li.sangar-pagination-active {

	color: #616161;

	background: none;

	margin-left: auto;

	margin-right: auto;

	margin-left: 10px;

	border-color: #FFFFFF;

}



.sangar-slideshow-container > .default ul.sangar-pagination-bullet > li.sangar-bullet-number {

	padding: 8px 6px 5px 6px;

	border-radius: 0;

	font-size: 16px;

	color: #fff;

	border: 1px solid #2D2D2D;

	width: 18px;

	height: 18px;

	background: #4C4C4C;

	font-weight: bold;

}



.sangar-slideshow-container > .default ul.sangar-pagination-bullet > li.sangar-bullet-number.sangar-pagination-active {

	color: #4C4C4C;

	background: #D3D3D3;

	width: 18px;

	height: 18px;

}



/**

* sangar-sangar-pagination-type-text

*/

.sangar-slideshow-container > .default ul.sangar-pagination-type-text.sangar-pagination-content-horizontal > li {

	padding: 23px 15px;

	font-weight: bold;

	text-align: center;

	color: #FFF;

	box-sizing: border-box;

	font-family: sans-serif;

	font-size: 16px;

	background-color: #111111;    

}



.sangar-slideshow-container > .default ul.sangar-pagination-type-text.sangar-pagination-content-vertical > li {

	padding: 23px 15px;

	font-weight: bold;

	text-align: left;

	color: #FFF;

	box-sizing: border-box;

	font-family: sans-serif;

	font-size: 16px;

	background-color: #111111;

}



.sangar-slideshow-container > .default ul.sangar-pagination-type-text > li:hover {

	background-color: #000000;

}



.sangar-slideshow-container > .default ul.sangar-pagination-type-text > li.sangar-pagination-active {

	background-color: #00AFEA;

}





/** 

* sangar-pagination-type-image

*/

.sangar-slideshow-container > .default ul.sangar-pagination-type-image > li.sangar-pagination-active {

	background: none;

}



.sangar-slideshow-container > .default ul.sangar-pagination-type-image > li.sangar-pagination-active > div:before {  	

	border: 2px solid #CCCCCC;

}



.sangar-slideshow-container > .default ul.sangar-pagination-type-image > li:hover {

	background: none;

}
